» Ubuntu » 软件包

Error

two or more packages specified (bcfg2-server hardy-updates)